{
  "schema_version": "1.4.0",
  "id": "GHSA-jp97-ghmc-3f94",
  "modified": "2022-05-01T18:21:24Z",
  "published": "2022-05-01T18:21:24Z",
  "aliases": [
    "CVE-2007-4200"
  ],
  "details": "ntfs.c in fsstat in Brian Carrier The Sleuth Kit (TSK) before 2.09 interprets a certain variable as a byte count rather than a count of 32-bit integers, which allows user-assisted remote attackers to cause a denial of service (application crash) and prevent examination of certain NTFS files via a malformed NTFS image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4200"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/46996"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/mailarchive/message.php?msg_name=A19F11EF-13CA-4940-AFF3-9BE08F67EE22%40sleuthkit.org"
    },
    {
      "type": "WEB",
      "url": "http://www.isecpartners.com/files/iSEC-Breaking_Forensics_Software-Paper.v1_1.BH2007.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/474809/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/475335/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25181"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-08-08T01:17:00Z"
  }
}